FC2ブログ
EntityFramework Core 1.1 を使う!
project.json の dependencies に下記の行を追加する。または、NuGet 経由でバージョンを指定してインストールする。

"Microsoft.EntityFrameworkCore": "1.1.0",
"Microsoft.EntityFrameworkCore.SqlServer": "1.1.0",
"Microsoft.EntityFrameworkCore.Tools": "1.1.0-preview4-final", // dotnet ef に必要

tools に下記の行を追加する。
"Microsoft.EntityFrameworkCore.Tools.DotNet": "1.1.0-preview4-final",

これがないと dotnet ef コマンドが実行されない。
以前は、Microsoft.EntityFrameworkCore.Tools だったがなんか名前が変わった。
ころころ変わるのでよくわからん。

あとは、変わらないはず('A`)y~~~
スポンサーサイト
TOP
プロフィール

hssamurai

Author:hssamurai
FC2ブログへようこそ!

最新記事
最新コメント

最新トラックバック

月別アーカイブ
カテゴリ